.cataloguePreviewContainer
{
	/*border:1px solid #060;*/
	clear:both;
	display:block;
}

.previewContainer
{
	width: 100%;
	position: relative;
	display:block;
	overflow: hidden;
}

.previewItemListField
{
	display: inline;
}

.previewItemList
{
	display: block;
	clear:both;
}
.previewDetailsContainer
{
	width: 50%;
	height:100%;
	position:absolute;
	left: 0px;
	top: 0px;
	/*border:1px solid #DEE;*/
}
.previewListContainer
{
	width: 50%;
	height:auto;
	position: relative;
	left:50%;
	top:0px;
	/*border: 1px dotted #f33;*/
	display: block;
}

.previewTitle
{
	font-size: 16pt;
	font-weight: bold;
	margin: 6px 0px;
}

.previewItemDetails
{
	
}

.previewItemList, .previewItemListActive
{
	padding: 6px 6px 6px 16px;
}

.previewItemList a, .previewItemList a:visited 
{
	display:block;
}

.previewItemListActive , .previewItemListActive a, .previewItemListActive a:link, .previewItemListActive a:visited
{
	color:#FFF;
	background-color: #39F;
}

.previewNavigationContainer .navControl
{
	float: right;
}
.previewNavigationContainer .navMessage
{
	float: left;
	margin: 0px 0px 0px 6px;
}

.previewNavigationContainer
{
	clear: both;
	display: block;
	/*border: 1px solid #CFF;*/
	padding: 0px;
}

.previewItemDetailField
{
	padding: 3px 6px 3px 6px;
}